Subject: FW: Proposed Fee Structure
From: [email-masked]
To: [email-masked]
Date: Fri, 28 Dec 2001 13:14:09 -0800 (PST)

-----Original Message-----
From: 	Bob Peebler <[email-masked]>@ENRON  
Sent:	Sunday, December 16, 2001 12:07 PM
To:	[email-masked]'; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Bob Peebler; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc:	[email-masked]; [email-masked]; [email-masked]
Subject:	RE: Proposed Fee Structure

I find the proposal OK.  I think it's premature to get into the support of
conferences and would therefore propose not to include them in the value
proposition at this time.

Although I liked the idea of the levels being tied to energy, I don't like
the titles.  I would like to see some additional options.  I will also put
some thinking into alternatives.

Bob

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, November 20, 2001 9:24 AM
To: [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Proposed Fee Structure

Included is a draft of a proposed fee structure arrangement for the
"partnership membership" in GEMI.  Rather than focusing on discounts and
credits for the certificate fees, we thought the simpler concept would be to

have a certain number of slots provided at no charge for the different
membership levels. We have tried to allow maximum participation in the
seminars and forums but providing a pro-rationing mechanism if needed.   On
conferences, we have suggested discounts which grow in size depending on the

membership level. It would be helpful if you could respond by Dec. 15th if
you like the proposal or have any suggestions.Thanks for taking the time to
review.
Lane